PULSAR
API ReferenceOperator Timeline

Split Operator Timeline

Split operator timeline.

Authorization

bearerAuth
Authorization<token>

In: header

Path Parameters

id*string

The ID.

Match[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-[0-9A-Fa-f]{4}-[0-9A-Fa-f]{4}-[0-9A-Fa-f]{12}
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?

Response Body

application/json

Try it live
POST
/operator-timeline/{id}/split

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/operator-timeline/52907745-7672-470e-a803-a2f8feb52944/split" \  -H "Content-Type: application/json" \  -d '[    {      "operatorId": 0.1,      "end": "2019-08-24T14:15:22Z",      "start": "2019-08-24T14:15:22Z"    }  ]'
[  {}]